html, body, span, div, ul, li, ol, image, a, input, button{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
input, button{
    border: 0;
    outline: none;
}
body{
    background: #eeeeee;
}
a{
    color: black;
    text-decoration: none;
}
ul, ol{
    list-style-type: none;
}
.a_visited:visited{
    color: green;
}
.active::after{
    clear: both;
    content: '';
    display: block;
}
.zp_index{
    width: 1170px;
    margin: auto;
    font-family: none;
}
.zp_index_0{
    /* margin-top: 10px; */
    background: #eeeeee;
    padding: 10px 0;
}

/* 职位导航 */
.zp_index_0_posnav{
    position: relative;
    float: left;
    width: 270px;
    height: 380px;
    background: #fff;
    padding: 10px 0;
}
.posi_nav_parl{
    width: 100%;
    height: 320px;
}
.posi_nav_parl_ul{
    width: 100%;
    height: 100%;
}
.posi_nav_parl_ul>li, .posi_nav_all_ul>li{
    position: relative;
    width: 100%;
    padding: 0 15px;
    height: 40px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    /* color: #226ebc; */
}
.posi_nav_parl_ul>li>a, .posi_nav_all_ul>li>a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 15px;
    line-height: 38px;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.posi_nav_parl_ul>li>a>img, .posi_nav_all_ul>li>a>img{
    float: right;
    height: 16px;
    margin-top: 11px;
}
.posi_nav_parl_second, .posi_nav_all_second{
    position: absolute;
    /* top: 0; */
    right: -620px;
    z-index: 11;
    width: 620px;
    background: #fff;
    padding: 15px;
    border: 1px solid rgb(240,240,240);
    box-shadow: 0 0 5px rgb(240,240,240);
    display: none;
}
.posi_nav_parl_second_tit, .posi_nav_all_second_tit{
    line-height: 40px;
    font-size: 16px;
    color: #000;
}
.posi_nav_parl_second_con, .posi_nav_all_second_con{
    padding: 5px;
}
.posi_nav_parl_second_con>span, .posi_nav_all_second_con>span{
    float: left;
    margin-right: 20px;
    line-height: 32px;
}
.posi_nav_parl_second_con>span>a, .posi_nav_all_second_con>span>a{
    /*color: #a8a9a9;*/
    color: rgb(100,94,95);
    font-size: 14px;
}
.posi_nav_all_second_con>span>a:hover{
    color: rgb(34,110,188);
}
.posi_nav_parl_second_con>span:hover a{
    color: #226EBC;
}
.posi_nav_all{
    /* position: relative; */
    height: 40px;
    padding: 0 15px;
    color: #000;
}
.posi_nav_all_ea{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 40px;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.posi_nav_all_ul{
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 10;
    width: 100%;
    background: #fff;
    display: none;
    box-shadow: 0 4px 4px rgb(240,240,240);
}
/* 职位导航 */

/* 轮播图及广告 */
/* 轮播图 */
.zp_index_0_gg{
    float: left;
    width: 880px;
    height: 380px;
    margin: 0 10px;
}
.zp_index_0_gg_lbt{
    position: relative;
    width: 100%;
    height: 270px;
    background: #fff;
}
.lunbo_page_left, .lunbo_page_right{
    position: absolute;
    top: 115px;
    z-index: 5;
    background: rgba(0,0,0,.5);
    width: 32px;
    height: 40px;
}
.lunbo_page_left{
    left: 0;
}
.lunbo_page_right{
    right: 0;
}
.lunbo_page_left>img, .lunbo_page_right>img{
    width: 100%;
    height: 100%;
}
.lunbotu_con{
    position: relative;
    overflow: hidden;
}
.lunbotu_con, .lunbotu_con>a, .lunbotu_con>a>img{
    width: 100%;
    height: 100%;
}
.lunbotu_con>a{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    display: block;
}
.lunbo_page_ul{
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 5;
}
.lunbo_page_ul>li{
    float: left;
    width: 12px;
    height: 12px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin: 5px;
}
.lunbo_page_ul>li.sel{
    background: #fff;
}
/* 轮播图 */
/* 广告 */
.zp_index_0_gg_gdt{
    margin-top: 10px;
    height: 100px;
}
.zp_index_0_gg_gdt>a{
    float: left;
    width: 194px;
    height: 100%;
}
.zp_index_0_gg_gdt>a:nth-of-type(2){
    margin: 0 14px;
}
.zp_index_0_gg_gdt>a>img{
    width: 100%;
    height: 100%;
}
/* 广告 */
/* 轮播图及广告 */

/* 登陆 */
.zp_index_0_login{
    float: right;
    width: 270px;
    height: 380px;
    background: #fff;
    padding: 10px;
}
/* 未登录 */
.zp_index_0_login_no{
    width: 100%;
    height: 100%;
    display: none; 
}
.zp_index_0_login_no_head{
    padding: 10px 0;
    line-height: 20px;
}
.zp_index_0_login_no_head>span{
    float: left;
    width: 80px;
    margin: 0 22px;
    font-size: 16px;
    text-align: center;
    color: #1f1f1f;
    line-height: 30px;
    border-bottom: 4px solid #fff;
    font-weight: 600;
    user-select: none;
    cursor: default;
}
.zp_index_0_login_no_head>span.sel{
	color: #226EBC;
	border-color: #226EBC;
}
.zp_index_0_login_no_con_0{
    margin-top: 15px;
}
.inp_all_t{
    float: left;
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0 6px;
    font-size: 14px;
    border: 1px solid #a8a9a9;
    /* color: #a8a9a9; */
    background: #fff;
}
.inp_yzm_0{
	padding: 0 110px 0 10px;
}
.login_par{
    text-align: center;
}
.btn_login_0{
    line-height: 36px;
    height: 36px;
    width: 80px;
    background: #fff;
    border: 1px solid #226ebc;
    color: #226ebc;
    font-size: 14px;
    cursor: pointer;
    /*margin-top: 20px;*/
}
.div_yzm_p{
	position: relative;
}
.span_yzm_p{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	/*background: #fff;*/
	width: 101px;
	line-height: 35px !important;
	height: 35px !important;
	padding: 0;
	margin: 0 !important;
}
.span_yzm_p>span{
	float: left;
	font-size: 14px;
	color: #226EBC;
}
.span_yzm_p>span:nth-of-type(1){
	width: 1px;
	height: 20px;
	margin-top: 7px;
	background: #bfbfbf;
}
.obtain_code{
	width: 100px;
	text-align: center;
}
.zp_index_0_login_no_con_0>span{
    float: left;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    margin: 10px 15px;
    user-select: none;
    cursor: pointer;
}
.zp_index_0_login_no_con_0>span:nth-of-type(1){
    margin-left: 30px;
}
.zddl_span>input{
    float: left;
    width: 16px;
    height: 16px;
    margin: 2px 4px 0 0;
}
.zp_index_0_login_no_con_0:last-of-type{
    text-align: center;
}
.btn_a_all{
    display: inline-block;
    line-height: 40px;
    height: 40px;
    font-size: 16px;
    background: #226ebc;
    color: #fff;
    text-align: center;
    width: 100px;
    margin: 5px 5px;
    border-radius: 2px;
}
.btn_a_all:hover{
    color: #fff;
}
/* 未登录 */
/* 已登录 */
.zp_index_0_login_yes{
    width: 100%;
    height: 100%;
    display: none;
}
.zp_index_0_login_yes_head{
    width: 100%;
    padding: 10px 0 0 20px;
}
.zp_index_0_login_yes_head>div{
    float: left;
}
.zp_index_0_login_yes_head>div:nth-of-type(1){
    width: 60px;
    height: 60px;
}
.zp_index_0_login_yes_head>div:nth-of-type(1)>img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.zp_index_0_login_yes_head>div:nth-of-type(2){
    width: 130px;
    margin-left: 10px;
}
.zp_index_0_login_yes_head>div:nth-of-type(2)>div:nth-of-type(1){
    margin-top: 5px;
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    color: #393d49;
    font-weight: bold;
}
.zp_index_0_login_yes_head>div:nth-of-type(2)>div:nth-of-type(2){
    line-height: 20px;
    height: 20px;
    font-size: 14px;
    color: #226ebc;
}
.zp_index_0_login_yes_head>div:nth-of-type(2)>div{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zp_index_0_login_yes_con{
    width: 100%;
    margin-top: 10px;
}
.login_yes_con_all{
    padding: 10px;
}
.login_yes_con_all_0{
    width: 90px;
    text-align: center;
    font-size: 16px;
    color: #393d49;
    user-select: none;
    cursor: pointer;
}
.login_yes_con_all_0:hover{
    color: #393d49
}
.login_yes_con_all_0:nth-of-type(1){
    float: left;
}
.login_yes_con_all_0:nth-of-type(2){
    float: right;
}
.login_yes_con_all_0>div{
    line-height: 40px;
    height: 35px;
}
.login_yes_con_all_0>div>span{
    display: inline-block;
    font-size: 28px;
    color: #226ebc;
    margin-right: 6px;
}
.login_yes_con_btn{
    margin-top: 10px;
}
.login_yes_con_btn>a{
    display: block;
    width: 100%;
    line-height: 40px;
    height: 40px;
    font-size: 16px;
    background: #226ebc;
    color: #fff;
    text-align: center;
    border-radius: 2px;
}
.login_yes_con_btn>a:hover{
	color: #fff;
}
.login_yes_con_wan{
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	background: #fff4e6;
	color: #ff9804;
	text-align: left;
	padding: 0 10px;
	margin-bottom: 20px;
}
.login_yes_con_wan>a{
	float: right;
	color: #3697fc;
}
.login_yes_con_nc{
	width: 100%;
	padding: 25px 0;
	text-align: center;
}
.login_yes_con_nc>a{
	display: inline-block;
	line-height: 36px;
	height: 36px;
	color: #3697fc;
	border: 1px solid #3697fc;
	width: 80px;
	font-size: 14px;
	background: #fff;
	border-radius: 2px;
	margin: 0 10px;
}
.zp_index_0_login_yes_fot{
    width: 100%;
    height: 100px;
    margin-top: 20px;
}
.login_yes_fot_tit{
    line-height: 30px;
    height: 30px;
}
.login_yes_fot_tit>span{
    float: left;
    height: 30px;
    font-size: 16px;
    color: #226ebc;
    border-bottom: 2px solid #226ebc;
}
.login_yes_fot_con{
    padding: 5px;
}
.login_yes_fot_con>a{
    display: block;
    line-height: 22px;
    height: 22px;
    margin: 4px 0;
    font-size: 14px;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 已登录 */
.zp_index_0_login>div.sel{
	display: block;
}
.zp_index_0_login>form.sel{
    position: relative;
	display: block;
}
/* 登陆 */

/* 广告 */
.zp_index_1{
    /* padding: 0 30px; */
    background: #eeeeee;
}
.zp_index_1>a{
    display: block;
    width: 100%;
    height: 65px;
    margin-top: 5px;
}
.zp_index_1>a:nth-of-type(1){
    margin-top: 0;
}
.zp_index_1>a>img{
    width: 100%;
    height: 100%;
}
/* 广告 */

/* 会员招聘、最新招聘共用 */
/* .zp_index_zp_all_head{
    padding: 10px 0;
} */
.zp_index_zp_all_head{
    position: relative;
}
.zp_index_zp_all_head_tit{
    position: relative;
}
.zp_index_zp_all_head_gd, .zp_index_zp_all_head_tit{
    position: relative;
    padding: 20px 0;
    text-align: center;
    background: #fff;
}

.zp_index_zp_all_head_gd>a{
    display: inline-block;
    width: 150px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    color: #141414;
    border: 1px solid #bfbfbf;
    border-radius: 6px;
}
.zp_index_zp_all_head_tit{
    padding: 10px 405px;
}
.zp_index_zp_all_head_tit>span{
    float: left;
    width: 120px;
}
.zp_index_zp_all_head_tit>span:nth-of-type(1),
.zp_index_zp_all_head_tit>span:nth-of-type(3){
    height: 1px;
    background: #bfbfbf;
    margin-top: 24.5px;
}
.zp_index_zp_all_head_tit>span:nth-of-type(2){
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
}
/* 会员招聘、最新招聘共用 */
/* 会员招聘 */
.zp_index_21{
    width: 100%;
    padding: 10px 0;
    background: #eeeeee;
}
.zp_index_210{
    float: left;
    width: 383px;
    height: 120px;
    border: 1px solid #fff;
    background: #fff;
    padding: 5px 10px;
    user-select: none;
    cursor: pointer;
    margin: 10px 0 0 0;
}
.zp_index_210:hover{
    border-color: #226ebc;
}
.zp_index_210:nth-child(3n+2){
    margin: 10px 10.5px 0 10.5px;
}
.zp_index_210:nth-of-type(1),
.zp_index_210:nth-of-type(2),
.zp_index_210:nth-of-type(3){
    margin-top: 0;
}
.zp_index_2100{
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #bfbfbf;
}
.zp_index_21000{
    float: left;
    width: 250px;
    width: calc(100% - 90px);
}
.zp_index_210000{
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 10px;
}
.zp_index_210000>a{
    color: #000;
}
.zp_index_210001{
    line-height: 26px;
    font-size: 14px;
    color: #4c4c4c;
}
.zp_index_21001{
    float: right;
    width: 80px;
    font-size: 16px;
    color: #226ebc;
    line-height: 30px;
    font-weight: 600;
    text-align: center;
    padding-top: 10px;
}
.zp_index_2101{
    margin-top: 10px;
}
.zp_index_21010{
    float: left;
    width: 26px;
    height: 26px;
}
.zp_index_21010>img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.zp_index_21011{
    float: left;
    width: 300px;
    width: calc(100% - 36px);
    margin-left: 10px;
    line-height: 26px;
    height: 26px;
    font-size: 14px;
    color: #4c4c4c;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 会员招聘 */
/* 最新招聘 */
.zp_index_31{
    width: 100%;
    padding: 10px 0;
    background: #eeeeee;
}
.zp_index_310{
    float: left;
    width: 383px;
    height: 120px;
    border: 1px solid #fff;
    background: #fff;
    padding: 5px 10px;
    margin-top: 10px;
}
.zp_index_310:hover{
    border-color: #226ebc;
}
.zp_index_310:nth-child(3n+2){
    margin: 10px 10.5px 0 10.5px;
}
.zp_index_310:nth-of-type(1),
.zp_index_310:nth-of-type(2),
.zp_index_310:nth-of-type(3){
    margin-top: 0;
}
.zp_index_3100{
    width: 100%;
    height: 70px;
}
.zp_index_31000{
    float: left;
    width: 250px;
    /* width: calc(100% - 90px); */
    user-select: none;
    cursor: pointer;
}
.zp_index_31000>div{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zp_index_310000{
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}
.zp_index_310000>a{
    color: #000;
}
.zp_index_310001{
    line-height: 26px;
    height: 26px;
    font-size: 14px;
    color: #4c4c4c;
}
.zp_index_31001{
    float: right;
    width: 80px;
    font-size: 16px;
    color: #226ebc;
    line-height: 30px;
    font-weight: 600;
    text-align: center;
    padding-top: 10px;
}
.zp_index_3101{
    margin-top: 5px;
}
.zp_index_3101_all{
    float: left;
    font-size: 12px;
    line-height: 22px;
    padding: 0 10px;
    border: 1px solid #bfbfbf;
    color: #646464;
    margin-right: 10px;
}
.zp_index_3101_time{
    float: right;
    line-height: 22px;
    font-size: 14px;
    color: #4c4c4c;
}
/* 最新招聘 */
/* 热招企业 */
.zp_index_41{
    padding: 10px 0;
    background: #eeeeee;
}
.zp_index_410{
    float: left;
    width: 285px;
    height: 230px;
    border: 1px solid #fff;
    background: #fff;
    margin: 10px 10px 0 0;
    padding: 5px 10px;
    user-select: none;
    cursor: pointer;
}
.zp_index_410:hover{
    border-color: #226ebc;
}
.zp_index_410:nth-child(4n+4){
    margin-right: 0;
}
.zp_index_410:nth-of-type(1),
.zp_index_410:nth-of-type(2),
.zp_index_410:nth-of-type(3),
.zp_index_410:nth-of-type(4){
    margin-top: 0;
}
.zp_index_4100{
    margin-top: 10px;
    height: 120px;
    padding: 10px;
    text-align: center;
}
.zp_index_4100>img{
    width: 100px;
    height: 100px;
}
.zp_index_4101{
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    text-align: center;
}
.zp_index_4101>a{
    color: #000;
}
.zp_index_4102{
    line-height: 26px;
    height: 26px;
    font-size: 14px;
    color: #4c4c4c;
    text-align: center;
}
.zp_index_4103{
    line-height: 26px;
    height: 26px;
    font-size: 14px;
    color: #4c4c4c;
    text-align: center;
}
.zp_index_4103>span{
    color: #226ebc;
    font-weight: 600;
}
.zp_index_4101, .zp_index_4102, .zp_index_4103{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 热招企业 */

/* 简历模板、新闻、论坛 */
.zp_index_5{
    padding: 30px;
    background: #fff;
}
.zp_index_50{
    float: left;
    width: 530px;
    height: 350px;
}
.zp_index_5_all_head{
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #bfbfbf;
    padding: 0 5px;
}
.zp_index_5_all_head>span{
    float: left;
    font-size: 18px;
    color: #141414;
    font-weight: 700;
}
.zp_index_5_all_head>a{
    float: right;
    font-size: 13px;
    color: #141414;
}
.zp_index_5_all_head>a>img{
    float: right;
    height: 14px;
    margin: 12px 0 0 4px;
}
.zp_index_501{
    padding: 10px;
    margin-top: 10px;
}
.zp_index_5010>a{
    float: left;
    width: 150px;
    height: 210px;
    margin-right: 10px;
}
.zp_index_5010>a>img{
    width: 100%;
    height: 100%;
}
.zp_index_50102{
    float: right;
    width: 190px;
    height: 210px;
}
.zp_index_50102>a{
    display: block;
    line-height: 30px;
    height: 30px;
    margin: 5px 0;
    color: #226ebc;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zp_index_50102>a>img{
    float: left;
    width: 20px;
    height: 20px;
    margin: 5px 0 0 0;
}
.zp_index_5011{
    line-height: 40px;
    height: 40px;
    font-size: 16px;
    color: #3d3d3d;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zp_index_52{
    float: left;
}
.zp_index_51, .zp_index_53{
    float: right;
}
.zp_index_52, .zp_index_53{
    margin-top: -30px;
}
.zp_index_5_all{
    width: 530px;
    height: 350px;
}
.zp_index_5_all_1{
    margin-top: 10px;
    padding: 5px 10px;
}
.zp_index_5_all_10{
    height: 120px;
}
.zp_index_5_all_100{
    float: left;
    width: 180px;
    height: 120px;
    margin-right: 10px;
}
.zp_index_5_all_100>img{
    width: 100%;
    height: 100%;
}
.zp_index_5_all_101{
    float: right;
    width: 320px;
    height: 120px;
}
.zp_index_5_all_101>div:nth-of-type(1){
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zp_index_5_all_101>div:nth-of-type(1)>a{
    color: #141414;
}
.zp_index_5_all_101>div:nth-of-type(2){
    margin-top: 5px;
    line-height: 20px;
    height: 80px;
    font-size: 14px;
    color: #919191;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient:vertical;
    text-overflow: ellipsis;
    overflow:hidden;
    -webkit-line-clamp: 4;
}
.zp_index_5_all_11{
    margin-top: 10px;
    width: 100%;
}
.zp_index_5_all_11>a{
    display: block;
    width: 100%;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
}
.zp_index_5_all_11>a>img{
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 5px;
}
.zp_index_52 .zp_index_5_all_11>a>img{
    width: 16px;
    height: 16px;
    margin: 7px 4px 0 0;
}
.zp_index_5_all_11>a>span:nth-of-type(1){
    float: left;
    width: 380px;
    height: 30px;
    color: #3d3d3d;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zp_index_5_all_11>a>span:nth-of-type(2){
    float: right;
    width: 100px;
    height: 30px;
    text-align: right;
    color: #8f8f8f;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 简历模板、新闻、论坛 */


/* 客服 */
.index_kf_0{
    position: fixed;
    top: 50%;
    left: 30px;
    z-index: 19;
    margin-top: -60px;
    background: #fff;
    box-shadow: 2px 2px 6px rgb(100,100,100);
    font-size: 12px;
    /* border: 1px solid rgb(180,180,180); */
}
.index_kf_00{
    position: relative;
    width: 66px;
    height: 60px;
}
.index_kf_00>div:nth-of-type(1){
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 10px;
}
.index_kf_00>div:nth-of-type(2){
    display: none;
}
.index_kf_00:nth-of-type(2)>div:nth-of-type(2){
    position: absolute;
    top: -20px;
    right: -120px;
    z-index: 10;
    width: 120px;
    height: 120px;
    background: #fff;
    box-shadow: -1px 1px 2px rgb(160,160,160);

}
.index_kf_00:nth-of-type(2)>div:nth-of-type(2)>div:nth-of-type(1){
    float: left;
    width: 60px;
    height: 60px;
    padding: 15px;
}
.index_kf_00:nth-of-type(2)>div:nth-of-type(2)>div:nth-of-type(2){
    float: left;
    width: 90px;
    height: 60px;
    line-height: 20px;
    padding-top: 10px;
}
.index_kf_00:nth-of-type(2)>div:nth-of-type(2)>div:nth-of-type(2)>span:nth-of-type(1){
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: rgb(20,20,20);
    margin-top: 10px;
}
.index_kf_00:nth-of-type(2)>div:nth-of-type(2)>div:nth-of-type(1)>img{
    width: 100%;
    height: 100%;
}
.index_kf_00:nth-of-type(1)>div:nth-of-type(2),
.index_kf_00:nth-of-type(3)>div:nth-of-type(2),
.index_kf_00:nth-of-type(4)>div:nth-of-type(2){
    position: absolute;
    right: -120px;
    z-index: 10;
    width: 120px;
    height: 120px;
    padding: 10px;
    background: #fff;
    box-shadow: -1px 1px 2px rgb(160,160,160);
}
.index_kf_00:nth-of-type(1)>div:nth-of-type(2){
    top: 0;
}
.index_kf_00:nth-of-type(3)>div:nth-of-type(2),
.index_kf_00:nth-of-type(4)>div:nth-of-type(2){
    bottom: 0;
}
.index_kf_00>div:nth-of-type(1)>img{
    width: 25px;
    height: 25px;
}
.index_kf_00>div:nth-of-type(2)>img{
    width: 100%;
    height: 100%;
}


/* 首页行内样式迁移 */
.row.friends{
    background: white;
    margin: 0;
    padding: 20px 10px;
}
.logo{border-left: 0;border-right: 0;}
.login_err{
    line-height: 20px; 
    padding: 0 10px;
    font-size: 14px;
    color: red;
    margin-top: 10px;
}
.gzhA{
    position: relative;
}
.gzhA img{
    position:absolute;
    top:27px;
    left: 0;
    z-index: 30;
    width: 100px;
    height: 100px;
    display: none;
}
.dropdown-menu{
    min-width: 500px;
    padding: 5px;
    margin: 0;
}
.form-control.logo-search.inpZw{
    width:430px;
    margin-left: 40px;
    height: 40px;
    border-radius: 0;
}
.dropdown-menu>li{
    float: left;
    width: 20%;
}
.dropdown-menu>li>a{
    line-height: 36px;
}
.dropdown-menu>li:last-of-type>a{
    color: #FFA100;
}
.SignFlow-qrcodeTab{
	position: absolute;
    left: -10px;
    top: -10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.SignFlow-qrcodeTab img{
	width: 100%;
	height: 100%;
	/*-webkit-clip-path: polygon(0 100%, 0% 0, 100% 0%);*/
	/*clip-path: polygon(0 100%, 0% 0, 100% 0%);*/
}
.SignFlow-qrcodeTab .switch-tip {
    position: absolute;
    left: 28px;
    top: 8px;
    text-align: center;
    width: 118px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: #226EBC;
    display: none;
}
.SignFlow-qrcodeTab .switch-tip:before{
	top: 8px;
    left: -9px;
    content: '';
    width: 0;
    height: 0;
    border-right: 10px solid #226EBC;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    position: absolute;
}
.SignFlow-qrcodeTab:hover .switch-tip{
	display: block;
}